Subject: IPV6CP - RFC Compliance 2472

From: "Subramonia Pillai - CTD, Chennai" <[email-masked]>
Date: Thu, 29 Apr 2004 20:05:42 +0530

Hi,

One of Major Core Router vender is not advertising Interface Identifier as
part of IPV6CP Configuration Request. The control packet from that box is as
given below.

80  57  01  28  00  04   (no Interface Identifier options).

Even I send Nak for this message with Interface Identifier option, I didn't
get Interface Identifier. In that case, how will come to bring up the link
and know the link-local address? Is it not violating standard? Please tell
me if any one of you already come across this issue.

Thanks
Subu

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------